.notice {
  color: #999;
  font-size: 90%;
}

.item-edit {
  width: 100%;
  margin-top: 2em;
}

.item-edit h2 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 2em;
}

.item-edit .team-edit-motouke .el-input__inner {
  width: 130px !important;
}
.item-edit .free-text .el-input__inner {
  width: 100% !important;
}
.item-edit .el-date-editor .el-input__inner
{
  width: 220px !important;
}
.input-receipt-price .el-input__inner {
  width: 150px !important;
}

.team-edit-motouke {
  background-color: #FEE;
  padding: 10px;
}
.el-form-item .team-edit-motouke .el-form-item {
  margin-bottom: 4px;
}

.el-input-number__increase, .el-input-number__decrease {
  height: 26px !important;
}

i.el-icon-plus, i.el-icon-minus {
  vertical-align: middle !important;
  margin-top:8px;
}

.el-form-item__label {
  line-height: 28px;
}

/* -----------------------------------------
  Quill Editor
 ------------------------------------------- */
.quill-editor {
  width: 100%;
  height: 30em;
}
.ql-toolbar.ql-snow {
  background-color: #eee;
}
.ql-container.ql-snow {
  background-color: #fff;
}

/* -----------------------------------------------------
  Image uploader
 ------------------------------------------------------- */
#komachi .formbox img {
  max-width: 100%;
}

.avatar-uploader .el-upload, .main-picture-uploader .el-upload {
  border: 1px dashed #d9d9d9;
  border-radius: 6px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}
.avatar-uploader .el-upload:hover, .main-picture-uploader .el-upload:hover {
  border-color: #409EFF;
}
.avatar-uploader-icon, .main-picture-uploader .avatar-uploader-icon {
  font-size: 28px;
  color: #8c939d;
  width: 180px;
  height: 120px;
  line-height: 120px;
  text-align: center;
}
.main-picture-uploader .avatar-uploader-icon {
  width: 300px;
  height: 221px;
  line-height: 221px;
}
.avatar, .main-picture-uploader .avatar {
  width: 180px;
  /* height: 120px; */
  display: block;
}
.main-picture-uploader .avatar {
  width: 300px;
  height: 221px;
}
